@font-face {
  font-family: "Cachet";
  src:
    url("https://upace-store.nyc3.cdn.digitaloceanspaces.com/static/fonts/cachet/Cachet-Book.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Cachet";
  src:
    url("https://upace-store.nyc3.cdn.digitaloceanspaces.com/static/fonts/cachet/Cachet-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: medium;
  font-display: swap;
}

@font-face {
  font-family: "Cachet";
  src:
    url("https://upace-store.nyc3.cdn.digitaloceanspaces.com/static/fonts/cachet/Cachet-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: bold;
  font-display: swap;
}